@charset "utf-8";

/* -----------------------------CSS RESET--------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;

}
ol, ul {
	list-style: none;
	margin-bottom:5px;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	border-bottom:dotted;
	border-bottom-width:1px;
	padding:5px;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

*{
	margin: 0;
 }
 
 html, body {
     height: 100%;
 }
 /* ---------------END RESET------------------*/


/*** Style Definitions ***/
html			{ background:#fff; font-family:Arial, Helvetica, sans-serif; }

/*** Clouds ***/
.clouds					{ width:100%; height:362px; overflow:hidden; }
#clouds-small			{ width:4000px; height:100%; background:url(../images/bg-clouds-small.png) repeat-x;}
#cloud2					{ position:relative; top:-200px; }
#clouds-big				{ width:5000px; height:100%; background:url(../images/bg-clouds-big.png) repeat-x;}
#dachy1					{ position:fixed; z-index:100; bottom:-130px; }
#miasto1				{ width:5000px; height:240px; background:url(../images/dachy1.png) repeat-x;}

#dachy2					{ position:fixed; z-index:95; bottom:-130px; }
#miasto2				{ width:5000px; height:240px; background:url(../images/dachy2.png) repeat-x;}

#dachy3					{ position:fixed; z-index:-90; bottom:-130px; }
#miasto3				{ width:5000px; height:240px; background:url(../images/dachy3.png) repeat-x;}


/*** Header ***/
h1#logo				{ width:213px; height:174px;
						display:block;
						float:left; }

#dane				{
	float: right;
	text-align: right;
	height: 12px;
	font-size: 11px;
	width: 670px;
	color: #999;
	padding-top: 30px;
}
#dane a{
	color:#999; 
}
#dane a:hover{
	color:#000;
	
}


#telefon			{margin-right:10px; float:right; margin-top:33px;}
#menu				{ float:left; margin-leftt:400px; margin-top:58px; display:block; font-size:12px;}

#menu a				{ background:#FFF; color: #900;   text-decoration:none; padding:10px;
						margin-right:10px; border-radius:5px;
	-webkit-transition: all 200ms linear 0s;
	-moz-transition: all 200ms linear 0s;
	-ms-transition: all 200ms linear 0s;
	-o-transition: all 200ms linear 0s;
	transition: all 200ms linear 0s; }
					
#menu a:hover		{ background:#831014; color:#FFF;  text-decoration:none; padding:10px;
						margin-right:10px; border-radius:8px; }

#menu a.selected	{ background:#a51a1f; color:#FFF;  text-decoration:none; padding:10px;
						margin-right:10px; border-radius:5px; }
					
#menu li			{ float:left; }

/*** Body Content ***/
#wrapper	{ width:100%; height:100%; position:absolute; top:0; left:0; overflow:hidden; }

#mask		{ width:500%; height:100%; }

.box		{ width:20%; height:100%; float:left; }

.box p 		{ font-size:12px; color:#333; line-height:22px; margin-bottom:15px;
}

h1,h2,h3,h4{ color: #900; font-size:16px; line-height:26px; margin-bottom:20px; font-weight:bold;}

.content	{ width:960px; height:400px; top:21%; margin: 0 auto; position:relative; ;
				 }
				
.inner		{ width:915px; height:360px;  margin:5px; margin-left:20px; padding:15px; padding-right:0; top:5px; position:relative; }

#header{
	position:fixed;
	width:100%;
	top:0;
	left:0;
	height:74px;
	text-align:center;
	z-index:100;
}
#gora{
	margin:0 auto;
	position:relative;
	width:960px;
}

#ws{
	position:fixed;
	z-index:110;
	right:5px;
	bottom:5px;
	text-align:right;
	padding:5px;
	background-color: #000;
	border-radius:3px;
	font-size:11px;
	color: #999;
}
#ws a:link, #ws a:visited{
	text-decoration:none;
	color: #999;
}
#ws a:hover, #ws a:active{
	color: #FFF ;
}

h2{
}
.kol-1{
	float:left;
	width:280px;
	height:300px;
}

.kol-2{
	float:left;
	width:300px;
	margin-leftt:20px;
}

.box li{
	margin-left:20px;
	list-style:square;
	color:#666;
	font-size:12px;
	line-height:14px;
	margin-bottom:8px;
}

.info{
	float:left;
	margin:10px;
	width:150px;
	height:150px;
	text-align:right;
	
	-webkit-transition: all 200ms linear 0s;
	-moz-transition: all 200ms linear 0s;
	-ms-transition: all 200ms linear 0s;
	-o-transition: all 200ms linear 0s;
	transition: all 200ms linear 0s;
}

.info2{
	float:left;
	margin:10px;
		text-align:right;
}
.info:hover{
	opacity:0.8;
}
.mapka {
	float:right;
	text-align:center;
	margin-right:115px;
	width:680px;
}

.group1{}

.group2{}

.info img, .info2 img{
	
	border-radius:75px 75px 10px 75px;
	box-shadow:0 0 1px  #CCCCCC;}

#box4 .inner{
	background-image:url(../images/sople-na-dachu.png);
	background-position:right top;
	background-repeat:no-repeat;
	
}
